/*Enhance the Philosophy of INTERIOR DESIGN*/
.home-image-01 img{
    border-radius: 50%;
    width: 250px;
}
.home-feature-box-01 .sppb-img-container img {
    background: white;
    border-radius: 50%;
    width: 80px;box-shadow: rgb(13 62 147 / 15%) 0px 10px 36px 0px, rgb(13 62 147 / 9%) 0px 0px 0px 1px!important;
}
.home-feature-box-01 {
    margin-top: -84px;
}
@media only screen and (min-width: 992px) and (max-width:1199px){
.home-feature-box-01 .sppb-addon-text {
    min-height: 60px;
}}


/*home recent project*/
.subheading-bordered .sppb-addon-title {
    border: 1px solid #b9b9b9;
    padding: 10px!important;
    display: inline-block;
}
.own-style-heading {
    background: #f1f1f1;
    padding: 10px 0;
}
.home-feature-box-02 {
    background: white;
    box-shadow: rgb(52 52 52 / 11%) 0px 5px 16px 0px, rgb(13 62 147 / 9%) 0px 0px 0px 1px!important;
    padding:15px!important; margin:-80px 20px 0;
}
.home-feature-box-02:hover {
    background: #fff!important;
}





/*about-service-row*/
.about-service-row {
    padding: 50px!important;
}
@media (min-width: 768px) and (max-width: 991px){
.about-service-row {
    padding: 50px 30px!important;
}}
@media (max-width: 767px){
.about-service-row {
    padding: 50px 15px!important;
}}





/*service*/

@media (max-width: 767px){
.service-header .sppb-row-overlay {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.76) 23%, #ffffff 23%) transparent!important;
}}


.service-image-01 img{
    border-radius: 50%;
    width: 250px;
}
.service-feature-box-01 .sppb-img-container img {
    background: white;
    border-radius: 50%;
    box-shadow: rgb(13 62 147 / 15%) 0px 10px 36px 0px, rgb(13 62 147 / 9%) 0px 0px 0px 1px!important;width: 80px;
}
.service-feature-box-01{
    margin-top: -84px;
}


/*contact*/
.contact-feature-box .sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    display: none;
}
.contact-feature-box i{
    color: #5d5d5d!important;
}

.contact-box {
    background: #ffffffa6;
    backdrop-filter: blur(10px);
    padding: 50px;
}


@media (min-width: 768px) and (max-width: 991px){
.contact-box {
    background: #ffffff42;
    backdrop-filter: blur(10px);
    padding: 50px;
}
}
@media (max-width: 767px){
.contact-box {
    background: #ffffff42;
    backdrop-filter: blur(10px);
    padding: 50px 15px!important;
}
}




